PXE Server DHCP Packet Denial Of Service Vulnerability

Bugtraq ID: 5596
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2002-0835
Remote: Yes
Local: No
Published: Aug 30 2002 12:00AM
Updated: Jul 11 2009 03:56PM
Credit: Published in a Red Hat Security Advisory.
Vulnerable: Redhat PXE Server 0.1
+ Redhat Linux 7.3 i386
+ Redhat Linux 7.3
+ Redhat Linux 7.2 i386
+ Redhat Linux 7.2
+ Redhat Linux 7.1 i386
+ Redhat Linux 7.1
+ Redhat Linux 7.0 i386
+ Redhat Linux 7.0
+ Redhat Linux 6.2 i386
+ Redhat Linux 6.2
HP Secure OS software for Linux 1.0
Caldera OpenLinux Workstation 3.1.1
Caldera OpenLinux Workstation 3.1
Caldera OpenLinux Server 3.1.1
Caldera OpenLinux Server 3.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus